/* アコーディオン */
.accordion{
       width: 680px;
       height: 30px;
       padding:10px 0 0 10px;/*
       background-image:url(../yoyaku/images/btn_open.gif);
       background-repeat: no-repeat;
       background-position:97% 50%;*/
       background-color:#fad2e6;
}
/*
.accordion:hover{
       cursor: pointer;
}

.accordion.opened {
       background-image:url(../yoyaku/images/btn_close.gif);
       background-repeat: no-repeat;
       background-position:97% 50%;
}
*/
/* ネット予約の特徴 */
div#tokucho {
       background:url(../yoyaku/images/bg_tokucho.jpg) top left no-repeat;
       width:670px;
       height:330px;
       margin:0 0 50px;
       padding:10px;
}
div#tokucho ul {
       margin:170px 0 0 -25px;
}

/* ネット予約の仕方 */
div.howtolist {
       float:left;
       display:block;
       width:160px;
       height:300px;
       margin:0 12px 0 0;
       line-height:1.4em;
}

/* 予約ボタン */
div#yoyakubtn {
        width:505px;
        height:90px;
        margin:40px 0 0 40px;
        padding:60px 0 0 105px;
        background:url(../yoyaku/images/bg_yoyaku.jpg) top left no-repeat;
}
div#yoyakubtn img:hover {
       filter: alpha(opacity=80);
       -moz-opacity: .80;
       opacity: .80;
}

/* 注釈 */
div#ie {
	width: 610px;
	text-align: left;
	margin: 1em auto 0 auto; padding: 0;
}